package org.example.listadoedificios;

public class Tool {

	private String titulo;
	private String subtitulo;
	private int imagen;
	private String latitud;
	private String longitud;
	private String direccion;
	private String superficie;
	private String envolvente;
	private String equipostic;
	private String tomasdatos;
	private String tomascorriente;

	public Tool(String tit, String sub, int img ,String lat, String lon, String dir, String sup, String env, String equit, String tomad, String tomac) {
		titulo = tit;
		subtitulo = sub;
		imagen = img;
		latitud = lon;
		longitud = lat;
		direccion = dir;
		superficie =sup;
		envolvente = env;
		equipostic = equit;
		tomasdatos = tomad;
		tomascorriente = tomac;
		
		
	}

	public String getTitulo() {
		return titulo;
	}

	public String getSubtitulo() {
		return subtitulo;

	}

	public int getImagen() {
		return imagen;
	}

	public String getLatitud() {
		return latitud;
	}

	public String getLongitud() {
		return longitud;
	}
	public String getDireccion() {
		return direccion;
	}
	public String getSuperficie() {
		return superficie;
	}
	public String getEnvolvente() {
		return envolvente;
	}
	public String getEquipostic() {
		return equipostic;
	}
	public String getTomasdatos() {
		return tomasdatos;
	}
	public String getTomascorriente() {
		return tomascorriente;
	}
}
